I have a LU64 Wii console came with 3.4u system. I hacked it with LU64+fix and it is running usbloader now. I wonder if anyone can tell me how to update it to 4.1u system or anyone has experience in that issue. I want it can run usbloader after update.
I have some ideas but not sure which one would work:
(1) Online update to 4.1u system then use bannerbomb to install HBC and install LU64+fix (I am not sure if that works or causes brick).
or
(2) download system menu 4.1 and ISO60 and 61 with NUS loader and install with WAD manager (but I am not sure if that causes brick).

I have installed hackmii as IOS254, is there anything I can do to avoid brick?

Anyone can give me better idea?

Thanks.